#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.10
visibility:           public
id:                   store-0.7.10-FuyQixQhBevIgU7ugE9NBk
key:                  store-0.7.10-FuyQixQhBevIgU7ugE9NBk
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  42e0e32b25b36e84242e6f5d9d11ee93
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.4/site-local/store-0.7.10
library-dirs:         /usr/lib/ghc-8.10.4/site-local/store-0.7.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/store-0.7.10
hs-libraries:         HSstore-0.7.10-FuyQixQhBevIgU7ugE9NBk
depends:
    array-0.5.4.0 async-2.2.3-bRJqoep3gj749cy8sss28 base-4.14.1.0
    base-orphans-0.8.4-LkvFtvCX3baHKd9h45g2rl
    base64-bytestring-1.2.0.1-16eIAZPYHt0G0lFAAn8tum
    bifunctors-5.5.10-ApRYyfE0sf7BdPXrRFT1r7 bytestring-0.10.12.0
    containers-0.6.2.1 contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptohash-0.11.9-IwvIlGwLL1aLqZa9MI8GoU deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.6-2u4lDaA0wshAShLJ0Yi21p ghc-prim-0.6.1
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    hspec-2.7.9-6ZZN4Rwiz1u2j5J5XxR2Se
    hspec-smallcheck-0.5.2-2tjW6QWCjMw9HH9BV7s3dH integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-L8iLh5NGQzpGQrbI0KZAxn
    monad-control-1.0.2.3-D3WzclgXvrF9bXm8MK0HB6
    mono-traversable-1.0.15.1-82wkAd8ObNAE4C0kkpsBAp
    network-3.1.2.1-FyLZTSFnP6d8KABeD8iAHI
    primitive-0.7.1.0-1jtn3ScaNXuKFqzzByIWfh
    resourcet-1.2.4.2-BxbS7IjbeyF7Wa1vu7rj0
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.1-uH7q6LVUsUFPvexjgD4s2
    store-core-0.4.4.4-F8FxLzPIo6U8XeQvows9PP
    syb-0.7.2.1-7IivvRpEqey3Ddb4vsqX1J template-haskell-2.16.0.0
    text-1.2.4.1 th-lift-0.8.2-7d37mrJ37yC1VcDgqjDphG
    th-lift-instances-0.1.18-JxLZUQ3RP957nkqTiXyFcq
    th-orphans-0.13.11-9n2KiiwwmM65jCEh1debMH
    th-reify-many-0.1.9-AQAzraj3Q131SloIRe61Wc
    th-utilities-0.2.4.2-Ki2xIDWRH4K8JZwOdJbjec time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-HbayT3cnPyF1l0SwMwTqq2
    vector-0.12.2.0-95IX5pRBJ9d1AshkFlsixP
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

